.page-login .login-form{width:calc(100% - 680px)}
@media screen and (min-width: 768px) and (max-width: 1180px) {
    .page-login .login-container{flex-direction: column;width:80%;margin:10%;top:25px;left:0;height:auto}
    .page-login .login-banner,.page-login .login-form{width:100%}
    .page-login .login-form{text-align:center;padding:0 10px}
    .page-login .login-form>img{width:180px;height:auto;padding:30px 0}
    .page-login .form-title{font-size:20px}
    .layui-form-item .layui-input-inline{margin: 0;width: 50%;display: inline-block;}
    .layui-form-item .layui-input-inline{margin: 0;width: 47%;display: inline-block;text-align:left}
    .page-login::after{background-size:100%}
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
    .page-login .login-container{flex-direction: column;width:100%;margin:0;top:25px;left:0;height:auto}
    .page-login .login-banner,.page-login .login-form{width:100%}
    .page-login .login-banner{display:none;}
    .page-login .login-form{text-align:center;padding:0 10px}
    .page-login .login-form>img{width:180px;height:auto;padding:30px 0}
    .page-login .form-title{font-size:20px}
    .layui-form-item .layui-input-inline{margin: 0;width: 50%;display: inline-block;}
    .layui-form-item .layui-input-inline{margin: 0;width: 47%;display: inline-block;text-align:left}
    .page-login::after{background-size:100%}
}